<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Codenames</title>
</head>

<body>
    <div id="signDiv">
        <form>
            <input type="text" name="pseudo" id="pseudo">
            <button type="submit">Valider</button>
        </form>
    </div>
    <div id="gameDiv" style="display: none;"></div>

    <script src="/socket.io/socket.io.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/1.0.0/p5.min.js"></script>
    <script src="./js/sketch.js"></script>
</body>

</html>